.app-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    text-align: center;
}

.header-bar,
.tasks {
    width: 100%;
    max-width: 600px;
    margin: 10px 0;
}